GET
/user/profileGet user profile
Returns the profile for the currently authenticated user
200successful operation
allow_api_key_authbooleanoptional
If enabled, you can impersonate this user, in REST API, using an API key. If disabled user credentials are required for impersonation
descriptionstringoptional
emailstringoptional
public_keysarray<string>optional
401Unauthorized
errorstringoptional
error description if any
messagestringoptional
message, can be empty
403Forbidden
errorstringoptional
error description if any
messagestringoptional
message, can be empty
500Internal Server Error
errorstringoptional
error description if any
messagestringoptional
message, can be empty
defaultUnexpected Error
errorstringoptional
error description if any
messagestringoptional
message, can be empty
Error handling
A 401 is returned: Unauthorized. A 403 is returned: Forbidden. A 500 is returned: Internal Server Error. Any other status is an error: Unexpected Error.